@charset "utf-8";
/* CSS Document */

body{
	background:url(../images/bg_body_bottom.jpg) repeat-x #FFFFFF
}

#header{
	width:800px;
	margin:0 auto;

}

#logo{float: left; margin:10px;}

#ad{float:right;margin:10px;}

.totop a{
	background: url(../images/totop.gif) no-repeat;
	width:115px;
	height:11px;
	display: block;
	text-indent: -9999px;
	float: right;
	margin: 0px 0 10px 10px;
}

#content{
	width:800px;
	margin:0 auto;
	margin-top: 0px;
}

#navi {
	width:800px;
	margin:0 auto;
	display: block;
	clear: both;
}
#navi a{
	background:url(../images/navi.jpg) no-repeat;
	display: block;
	width: 160px;
	height: 41px;
	text-indent: -9999px;
}

#navi_02 a{
	background-position: -160px 0;

}

#navi_03 a{
	background-position: -320px 0;

}


#navi_04 a{
	background-position: -480px 0;

}
/*

#navi_04 {background:url(../images/navi.jpg) no-repeat;
	display: block;
	width: 160px;
	height: 41px;
	text-indent: -9999px;
		background-position: -480px 0;

}
#navi_04 a{ display: none;}
*/


#navi_05 a{
	background-position: -640px 0;

}

a .alphafilter{ cursor:pointer;}
#entry_area{
	width:460px;
	float: left;
	display: block;
	margin: 5px;
	border: 1px solid #ef7190;
	padding: 10px 15px;
}

#entry_area img{
	margin: 5px auto;
	display: block;
}

#contact_area{
	width:256px;
	float: left;
	display: block;
	margin: 5px;
	border: 1px solid #ef7190;
	padding: 10px;
	
}

#contact_area img{
	margin: 7px auto;
	display: block;
}


#navi li{ float:left;}

#footer{
	background:url(../images/bg_footer.jpg) repeat-x;
	margin:0 auto;
	padding-top: 10px;
	margin-top: 10px;
	height: 50px;
	clear: both;
}
#footer_inner{ width:800px;
margin:0 auto;}
